## keep-trinity 14.0.8

=== keep/kded/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/keep/common
  ${CMAKE_BINARY_DIR}/keep/common
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kded_keep (kpart)

tde_add_kpart( kded_keep AUTOMOC

  SOURCES
        keepkded.cpp
        keepkded.skel
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeinit_kded-shared
     keep-static
     
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

install(
    FILES ${PROJECT_NAME}.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}/kded
)
