## keep-trinity 3.5.13.2

=== debian/changelog ===
keep-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:24:14 +0200

keep-trinity (0.4.0-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

keep-trinity (0.4.0-0ubuntu2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 March 2009 29:52:00 -0600

keep-trinity (0.4.0-0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 12 Dec 2008 14:24:00 -0600

keep (0.4.0-1ubuntu3) hardy; urgency=low

  * Rebuild with recent g++ compiler version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Apr 2008 11:24:35 +0000

keep (0.4.0-1ubuntu2) gutsy; urgency=low

  * Build-depend on automake1.9. LP: #127208.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Aug 2007 09:54:29 +0000

keep (0.4.0-1ubuntu1) gutsy; urgency=low

  * Merge from Debian (different .orig.tar.gz's); remaining changes:
    - debian/patches/kubuntu_01_kdepot.diff.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 May 2007 10:34:18 +0200

keep (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Remove gcc fix patch, merged upstream

 -- Fathi Boudra <fboudra@free.fr>  Thu,  9 Nov 2006 10:52:56 +0100

keep (0.4.0-0ubuntu2) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:19:28 +0000

keep (0.4.0-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Removed obsolete kubuntu_02_gcc_fix.diff

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 05 Dec 2006 16:31:45 +0100

keep (0.3.0-0ubuntu3) edgy; urgency=low

  * Rebuild for dh_iconcache

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri,  9 Sep 2006 15:43:59 +0200

keep (0.3.0-0ubuntu2) edgy; urgency=low

  * Rebuild to remove dependency on gamin
  * Add kubuntu_02_gcc_fix.diff fix compile error with GCC 4.1

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Jul 2006 12:42:59 +0000

keep (0.3.0-0ubuntu1) dapper; urgency=low

  * Initial release
  * Added kubuntu_01_kdepot for pot file extraction and inclusion in Rosetta
  * Sponsored upload for Anthony Mercatante <anthony.mercatante@laposte.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  9 Feb 2006 11:47:23 +0100
