=== debian/control ===
Source: keep-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 5), quilt, kdelibs4-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: keep-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rdiff-backup
Description: backup system for KDE [Trinity]
 Keep is an automatic backup program that allows users to set the parameters of
 the backup, including the frequency and the number of backups.
 .
  Homepage: http://jr.falleri.free.fr/keep
