=== debian/control ===
Source: keep-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, docbook2x, docbook-xml, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: keep-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rdiff-backup
Replaces: keep-kde3 (<< 4:14.0.0~), keep-trinity (<< 4:14.0.0~)
Breaks: keep-kde3 (<< 4:14.0.0~), keep-trinity (<< 4:14.0.0~)
Description: backup system for TDE [Trinity]
 Keep is an automatic backup program that allows users to set the parameters of
 the backup, including the frequency and the number of backups.
 .
  Homepage: http://jr.falleri.free.fr/keep
