## keep-trinity 14.0.13

=== debian/changelog ===
keep-trinity (4:14.0.13-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#keep

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Jun 2022 06:58:10 +0200
