## keep-trinity 14.1.5~pre0

=== debian/changelog ===
keep-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for f6b5042dbea511f064dc1a4edb3594b83d2ecddd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#keep

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
