=== keep/common/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### keep (static)

tde_add_library( keep STATIC_PIC AUTOMOC

  SOURCES
        keepsettings.kcfgc
        backuplistviewitem.cpp
        backup.cpp
        backupconfig.cpp
        rdblistener.cpp
        rdbmanager.cpp
        incrementlistviewitem.cpp
        includeexcludeitem.cpp
)


##### other data

install(
    FILES keepsettings.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)
