## keep-trinity 14.1.6~pre1

=== debian/changelog ===
keep-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9f36fa0c10ddc91c580f423d9a310df632295120
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#keep

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:21:27 +0100
