## keep-trinity 14.2.0~pre23

=== debian/changelog ===
keep-trinity (4:14.2.0~pre23-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c9c5ac2cfe168523b20f4ad8fb4089b5eb20ed34
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#keep

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
