## keep-trinity 14.2.0~pre24

=== debian/changelog ===
keep-trinity (4:14.2.0~pre24-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 734a0e2121214b7425140f09a120a4f86c3033fb
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#keep

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:14:44 +0100
